TmpLDP uses srand and time

29 Oct 2019 12:04 - John Abbott

Status: New Start date: 29 Oct 2019

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Tidying Estimated time: 0.00 hour

Target version: CoCoALib-0.99880 Spent time: 0.00 hour

Description

The code in TmpLDP.C uses old C functions time and srand.

Try to update the code to clean, modern C++.

History

#1 - 06 Oct 2020 15:45 - John Abbott

- Target version changed from CoCoALib-0.99800 to CoCoALib-0.99850

#2 - 01 Mar 2024 09:50 - John Abbott

- Target version changed from CoCoALib-0.99850 to CoCoALib-0.99880
